
/* ****************** 1칸 레이아웃  ****************** */

.layout_56230_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_56230_ > div:after {content:''; display:block; clear:both;}
.layout_56230_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_56230_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_56234_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56234_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56234_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56234_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56234_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_56234_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56234_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56231_ {font-size:0;}
.title_56231_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_56231_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_56231_.style_top p {padding-top:10px;}
.title_56231_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_56231_.style_right p {padding-right:14px;}
.title_56231_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_56231_.style_bottom p {padding-bottom:12px;}
.title_56231_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_56231_.style_left p {padding-left:14px;}
.title_56231_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_56231_.style_circle1 p {padding-left:20px;}
.title_56231_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_56231_.style_circle2 p {padding-left:20px;}
.title_56231_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_56231_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_56231_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_56233_ {font-size:0; text-align:center;}
  .title_56233_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_56233_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_56233_.style_top p {padding-top:10px;}
.title_56233_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_56233_.style_right p {padding-right:14px;}
.title_56233_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_56233_.style_bottom p {padding-bottom:12px;}
.title_56233_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_56233_.style_left p {padding-left:14px;}
.title_56233_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_56233_.style_circle1 p {padding-left:20px;}
.title_56233_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_56233_.style_circle2 p {padding-left:20px;}
.title_56233_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_56232_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_56232_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_56232_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56232_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_56237_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56237_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56237_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56237_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56237_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_56237_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56237_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_56293_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto; }
.layout_56293_ > div:after {content:''; display:block; clear:both;}
.layout_56293_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_56293_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56295_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56295_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_56295_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56295_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_56295_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_56295_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_56294_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56294_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56294_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56294_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56294_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_56294_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_56294_:before {content:'공백: 25px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56296_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_56296_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56297_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_56297_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56297_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56297_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56297_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_56297_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56297_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_56291_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_56291_ > div {margin-left:-20px;}
.layout_56291_ > div:after {content:''; display:block; clear:both;}
.layout_56291_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_56291_ > div > .container_1 {width:50%;}
.layout_56291_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_56291_ > div > .container_1 { width:100%; }
	.layout_56291_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_56291_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

  .img_56244_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:500px; border-radius:20px;}
.img_56244_ * {box-sizing:border-box;}
.img_56244_ a {display:block; text-decoration:none;}
.img_56244_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

  .img_56246_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:500px; border-radius:20px;}
.img_56246_ * {box-sizing:border-box;}
.img_56246_ a {display:block; text-decoration:none;}
.img_56246_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56247_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_56247_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56247_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56247_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_56247_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_56247_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_56247_:before {content:'공백: 150px';}
}
